create table nouka
(
	johoID	INTEGER,
	seisansyaCD	VARCHAR(8) NOT NULL,
	seisansyamei	VARCHAR(128),
	furigana	VARCHAR(156),
	yubin	VARCHAR(7),
	todoufuken	VARCHAR(20),
	jusho1	VARCHAR(64),
	jusho2	VARCHAR(64),
	TEL	VARCHAR(13),
	FAX	VARCHAR(13),
	keitaiTEL	VARCHAR(13),
	buraku	VARCHAR(32),
	bikou	VARCHAR(1024)
);
CREATE INDEX nouka_index ON nouka(seisansyaCD);
